Subject: Re: [RFC] [PATCH] task_pt_regs for powerpc systems

From: Srinivasa DS <[email-masked]>
Date: Tue, 15 Jul 2008 16:00:32 +0530

Benjamin Herrenschmidt wrote:
> On Tue, 2008-07-15 at 14:36 +0530, Srinivasa D S wrote:
>> On Monday 14 July 2008 02:36:57 pm Benjamin Herrenschmidt wrote:
>>
>>>> Signed-off-by: Srinivasa DS <[email-masked]>
>>> Can you send a cleanup patch against powerpc.git instead ?
>>>
>> Resending the patch against powerpc.git tree.
> 
> Nah, your initial patch is there already :-) I'm just asking for a
> cleanup one that removes the useless cast.
> 

Sorry, I got it wrong, But I dont find my patch in your latest powerpc 
git tree(git.kernel.org/?p=linux/kernel/git/benh/powerpc.git).

Thanks
  Srinivasa DS